training - Support #960

QA- Project KT
11/02/2022 04:49 AM - Pariniti Sharma

Status: Closed Start date: 11/02/2022
Priority: Normal Due date:

Assignee: Indrajit Jagtap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 108.90 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
